@font-face {
  font-family:'YesevaOne-Regular';
  src: url(fonts/YesevaOne-Regular.otf);
}

.xd_desc_cursor_pointer{
  cursor: pointer !important;
}
.xd_desc_section_min_min_height{
  min-height: 100vh !important;
}

.xd_desc_section_max_height{
  min-height: 100vh !important;
  max-height: 100vh !important;
  overflow-x: scroll !important;
}

/*colors*/
.xd_desc_whitecolor{
    color: #ffffff !important;   
}
.xd_desc_redcolor{
    color: #8F0B1E !important;   
}
.xd_desc_greycolor{
    color: #464749;  
}
.xd_desc_greycolor1{
    color: #E8E8E8;  
}
.xd_desc_blackcolor{
    color: #000000;  
}

.xd_bg_white {
      background: #ffffff;
}

.xd_bg_red{
      background: #8F0B1E;
}
.xd_bg_grey{
      background: #464749;
}
.xd_bg_grey1{
      background: #E8E8E8;
}
.xd_bg_grey_2{
      background: #57585B;
}

.xd_bg_grey_3 {
      background-color: color(srgb 0.664 0.65 0.65);
}

.xd_bg_blk {
    background: #000;
}

.xd_desc_footer_top {
    padding-top: 20px;
    padding-bottom: 20px;
}

/*menu css*/

.xd_desc_compromiso{
    font-family:YesevaOne-Regular;
    font-weight: 400;
    font-size: 55px;
    line-height: 66px !important;
    text-transform: uppercase;
    letter-spacing: 0;
    opacity: 0.09;
}
.xd_desc_top_menu{
    font-family: 'Barlow';
    font-weight: bold;
    font-size: 19px;
    line-height: 23px !important;
    text-transform: uppercase;
    color: #FFFFFF;
    opacity: 1;
    letter-spacing: 3.8px;
}
.xd_desc_top_menu1{
    font-family: 'YesevaOne-Regular';
    font-weight: normal;
    font-size: 19px;
    line-height: 20px;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 0.6;
    text-transform: lowercase !important;
}

.xd_desc_top_menuEN{
    font-family: 'Barlow';
    font-weight: 500;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: 0.4px;
    color: #FFFFFF !important;
}

.xd_desc_menu {
    font-family: 'Barlow';
    font-weight: 400;
    font-size: 15px;
    line-height: 20px !important;
    text-transform: uppercase;
    color: #000 !important;
    padding-left: 5px;
    padding-right: 5px;
}
div#mySidenav li {
    list-style: none;
}
div#mySidenav li a {
    text-decoration: none;
}
p.menu-break {
    margin-left: 15px;
    margin-block-end: 0;
    margin-block-start: 0;
}

.xd_desc_menu_active{
    font-family: 'Barlow';
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
}

.xd_desc_title{
  font-family:YesevaOne-Regular;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
}

.xd_desc_title_bigger{
  font-family:YesevaOne-Regular;
  font-weight:  bold;
  font-size: 27px;
  line-height: 37px;
}

.xd_desc_subtitle{
  font-family: 'Barlow';
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
}

.xd_desc_subtitle_contacto {
  font-family: 'Barlow';
  font-weight: normal !important;
  font-size: 22px;
}

.xd_desc_subtitle_contacto_bold {
  font-family: 'Barlow' !important;
  font-weight: bold !important;
  color: white !important;
  font-size: 22px !important
}



.xd_desc_subtitle_colored{
  font-family: 'Barlow';
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  color: #8F0B1E !important;
}

.xd_desc_highlight_colored{
  font-family: 'Barlow';
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  text-transform: uppercase;
  color: #8F0B1E !important;    
}

.xd_desc_highlight_colored_bigger{
  font-family: 'Barlow';
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  color: #8F0B1E !important;    
}

.xd_desc_highlight{
  font-family: 'Barlow';
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
}

.xd_desc_paragraph{
  font-family: 'Barlow';
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0;
}

.xd_desc_paragraph_bigger{
  font-family: 'Barlow';
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0;
}


.xd_desc_button {
    font-family:YesevaOne-Regular;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0;
    background: #8F0B1E;
    padding: 20px;
    text-align: center;
    color: #fff;
}

.xd_desc_button_black {
    font-family:YesevaOne-Regular;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0;
    background: #000000;
    padding: 20px;
    text-align: center;
    color: #ffffff;
    border:  none !important;
}

.xd_desc_button_black:hover {
  border: 1px solid white;
}


.xd_desc_box {
    padding: 20px;
    text-align: center;
    color: #fff;
    height: 100px;
    width: auto;
}
.xd_desc_tab_title{
  font-family:YesevaOne-Regular;
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0px;
}

.xd_desc_text_ident {
   margin-left: 50px;
   text-indent: -50px;
}
.xd_desc_center{
    text-align : center;
}

/*scrolling message section*/
.xd_desc_estimado_title{
  font-family: 'Barlow';
  font-weight: 400;
  font-size: 66px;
  line-height: 79px;
  letter-spacing: 0px;
  color: #333333;
  opacity: 0.4;
}

/*footer*/
.xd_desc_footer_text{
  font-family: 'Barlow';
  font-weight: bold;
  font-size: 16px;
  line-height: 34px;
  letter-spacing: 3.2px;
  color: #FFFFFF;
  text-transform: uppercase;
  opacity: 1;
}

.xd_desc_button_main:hover button, .xd_desc_button_main:hover button{
    background: #fff !important;
    text-decoration: none;
    color: #8F0B1E;
}

.xd_desc_position_relative {
    position: relative !important;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}

.xd_desc_position_absolute {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}
/*Mobile menu*/
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #8F0B1E;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}
div#mySidenav a {
    color: #fff !important;
}


.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
span.nav-menu-open {
    font-size: 40px;
    color: #fff;
}
.mobile-menu {
    display: none;
}
.mobile-menu a.nav-link.xd_desc_top_menuEN {
    color: #fff !important;
    position: relative;top: 5px;
    /*top: 53px;*/
}
div#mySidenav li {
    padding-top: 10px;
}
/*div#mySidenav li {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
}*/
/*glassario tabs*/
ul#myTab li.nav-item a {
    font-size: 24px;
    color: #000000 !important;
    font-family: 'Barlow';
}
ul#myTab li.nav-item .nav-link.active {
    background-color: transparent !important;
    color: #8F0B1E !important;
    font-weight: bold;
}
ul#myTab li.nav-item a:hover {
    color: #8F0B1E !important;
}
ul#myTab li.nav-item {
    padding-left:20px !important;
    padding-right:20px !important;
}
/*footer*/
.xd_desc_footer_top a:hover {
    text-decoration: none;
}
.xd_bg_red.xd_desc_footer_top a:hover h5.xd_desc_footer_bx {
    background: #000;
    text-decoration:none;
    border:0;
}
.xd_desc_footer_bot a {
    text-decoration: none;
}